/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/

.toggle-nav{
	color:#fff;
}

#basket-addtocart circle{
	fill:#fff;
}

.logo-text{
color: #F8F5F0;
}

.big-text{
	font-size:1.35em;
}

.list-dropdown .current {
	color:#f8f5f0;
}

.big-text h2{
	font-size:32px;
}

.accueil-produits{
	padding-top:80px!important;
	padding-bottom:58px!important;
}

.big-text{
	padding-left:25%!important;
	padding-right:25%!important;
}

.accueil-produits{
	padding-left:20%!important;
	padding-right:20%!important;
}

.big-text{
	padding-top:25px;
	padding-bottom:80px;
}

.header-icon li.menu-item-cart span.count{
	background-color:#F8F5F0;
	color:black;
}


.site-navigation a::after {
background-color:#f8f5f0;
}


@media(max-width:990px){
	.accueil-produits, .big-text{
		padding-left:10%;
		padding-right:10%;
	}
}

.sober-banner4 > img {
transition:10000s;
}  

.header-text-light .site-header .nav-menu > li > a{
color: #F8F5F0;
}

.sober-button.button-type-outline.button.button-color-light:hover{
	background-color:white;
	color:black;
}

svg{
	stroke:#F8F5F0;
}

.vertical-center {
    display: flex;
    align-items: center;
}

.grille-mobile-stack{
	gap:0;
}

.padding-grille-texte-gauche{
	padding-right:45px;
	padding-left:0;
}

.padding-grille-texte-droite{
	padding-left:45px;
	padding-right:0;
}

 .wcboost-variation-swatches--round.wcboost-variation-swatches--button .wcboost-variation-swatches__item {
	 margin:4px auto;
}

.cf7w100 label{
	width:100%;
}

/* Ajouter un logo au-dessus du titre */
.site-branding .logo::before {
    content: '';
    display: block;
    width: 150px; 
    height: 150px; 
    margin: 0 auto 15px;
    background-image: url('https://carama-joaillerie.fr/wp-content/uploads/2026/01/logo-BlancSurTransparent.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

	.mobile-menu.side-menu .menu > li > a {
	color:#23232c;
}

@media (max-width: 768px) {
	

	.site-branding .logo {
		font-size:35px!important;	
	}
	
	.toggle-nav{
		color:white;
	}
	
    .grille-mobile-stack {
        grid-template-columns: 1fr !important;
    }
	
	.padding-grille-texte-gauche{
	padding-right:0;
	padding-left:0;
}

	.padding-grille-texte-droite{
	padding-left:0;
	padding-right:0;
}
	
	.order-4{
		order:4;
	}
	
	.order-5{
		order:5;
	}
	
	.order-6{
		order:6;
	}
	
	.order-7{
		order:7;
	}
		
	.order-8{
		order:8;
	}
	
	.order-3{
		order:3;
		margin-top:-50px!important;
	}
	
}

@media(max-width:800px){
	.site-branding .logo::before {
		width:80px;
		height:80px;
	}

  .site-branding .logo {
font-size:25px!important;
	}

.logo-text {
  color: #F8F5F0;
}

.big-text {
  padding-left: 7% !important;
  padding-right: 7% !important;
font-size:1.1em;
}

.big-text h2 {
  font-size: 22px;
}
}

.term-bagues .page-header{
	background-image: url(https://carama-joaillerie.fr/wp-content/uploads/2025/12/les-immortels-scaled.jpg);
	background-size:cover;
}

.term-singuliers .page-header{
	background-image: url(https://carama-joaillerie.fr/wp-content/uploads/2025/12/unique-scaled.jpg);
	background-size:cover;
}

.term-dixains .page-header{
	background-image: url(https://carama-joaillerie.fr/wp-content/uploads/2025/12/unique-scaled.jpg);
	background-size:cover;
}

.term-immortels .page-header{
	background-image: url(https://carama-joaillerie.fr/wp-content/uploads/2025/12/les-immortels-scaled.jpg);
	background-size:cover;
}

.term-pendentifs .page-header{
	background-image:url(https://carama-joaillerie.fr/wp-content/uploads/2026/01/prunesai-format-paysage.jpg);
	background-size:cover;
	background-position-y: bottom;
}

.term-singuliers .term-description, .term-dixains .term-description, .term-immortels .term-description{
	padding-left:25%;
	padding-right:25%;
	font-size:1.35em;
	padding-top:25px;
	padding-bottom:25px;
}

@media(max-width:990px){
	.term-singuliers .term-description, .term-dixains .term-description, .term-immortels .term-description{
		padding-left:10%;
		padding-right:10%;
	}
}

@media (max-width: 768px) {
	.term-singuliers .term-description, .term-dixains .term-description, .term-immortels .term-description{
		padding-left:7%;
		padding-right:7%;
		font-size:1.1em;
	}
}


@media screen and (max-width: 500px) {
  .woocommerce ul.products li.product {
	  width:100%;
	}
}